{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/GameOverPanelSkin.exml",
		"resource/skins/GameSceneSkin.exml",
		"resource/skins/GuideSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/MsgSkin.exml",
		"resource/skins/PrizePanelSkin.exml",
		"resource/skins/RulePanelSkin.exml",
		"resource/skins/ShareSkin.exml",
		"resource/skins/StartSceneSkin.exml",
		"resource/skins/ToastPanelSkin.exml",
		"resource/skins/WarningSkin.exml",
		"resource/skins/component/PrizeItemComponent.exml",
		"resource/skins/component/WinnerItemComponent.exml",
		"resource/skins/ui/ProgressBarSkin.exml"
	],
	"path": "resource/default.thm.json"
}